<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Sharmane Burlaza | Profile Page</title>

    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="./assets/css/style.css">
  </head>
  
  <body>

    <header>
      <h1>Developer Profile Page</h1>
      <img alt="profile picture" src="./assets/images/sharmane-pic.jpg" width=400px/>
    </header>

    <main>
      <table>
        <tr>
          <td><strong>First Name:</strong></td>
          <td>Sharmane</td>
        </tr>
        <tr>
          <td><strong>Last Name:</strong></td>
          <td>Burlaza</td>
        </tr>
        <tr>
          <td><strong>Occupation:</strong></td>
          <td>Web Developer</td>
        </tr>

      </table>
      <div class="section" id="hobbies">
        <h2>Hobbies</h2>
          <ul>
            <li>Web Development</li>
            <li>Watching Netflix</li>
            <li>Painting</li>
            <li>Travelling</li>
          </ul>
        
      </div>
      <div class="section" id="reference">
        <h2>References</h2>
          <ol>
            <li>Mark Zuckerberg</li>
            <li>Steve Jobs</li>
            <li>Steve Cook</li>
          </ol>
        
      </div>
      
    </main>

    <footer>
      <p><a target = "blank" href="https://web.facebook.com/?_rdc=1&_rdr">Sharmane Burlaza</a>    &#169;Copyright 2020</p>
    </footer>


  </body>
</html>

